# $reguser.isIgnoreEnabled Returns if ignore enabled registered user
Usage
    $reguser.isIgnoreEnabled(<name>)
Description
Returns if ignore enabled registered user
Syntax Specification
    $reguser.isIgnoreEnabled(<name:string>)
See also
registered users database interface, registered users database, reguser.add, reguser.remove, reguser.addmask, reguser.delmask, $reguser.list, $reguser.match, $reguser.matchproperty

Index, Functions

KVIrc 3.4.0 Documentation
Generated by root at Mon Dec 22 00:58:26 2008